<bugID>935640<Summary>Fix UX for sidebar selection</Summary><Description>We need to get rid of the old toolbar button, but need some UI to select what provider is shown in the sidebar.</Description></bugID>